﻿.colour_white{color:#fff}

  .copyright { margin-top: 10px; }

  .lang-block, .copyright { margin: 0 0 0 20px; float: none; clear: both; }

  .copyright span { display: block; }

 .list-payment-options, .list-delivery-methods, .lang-block, .copyright {width: 240px;}

ul.no-bullet { list-style: none; }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.qrcode-image .logo {
    position:absolute;
    left:50%;
    top:50%;
    margin:-15px 0 0 -15px;
    width:30px;
    height:30px;
}

#header_eva .header_eva_submenu_lifestyle .tags_wrapper{
    width: 300px;
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #ffffff;
    margin-left: 35px;
}

.tags_wrapper{
    text-align: left;
}


.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}


.media,
.media .media {
  margin-top: 15px;
}


.media:first-child {
  margin-top: 0;
}


.media-object {
  display: block;
}


.media-heading {
  margin: 0 0 5px;
}


.media-list {
  padding-left: 0;
  list-style: none;
}
.media{margin-top:15px}
.media,.media-body{overflow:hidden;zoom:1}
.media-body{width:10000px}
.media-object.img-thumbnail{max-width:none}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.media-middle{vertical-align:middle}
.media-bottom{vertical-align:bottom}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}

#content_blog{
width:100%;	
display:block;
float:left;
height: 646px;
overflow-x: scroll;
overflow-y: auto;
border: 1px solid #e2e2e2;	
background:#fff;	
		}

#content_blog h4{
font-family: 'Montserrat', sans-serif;
	color:#2d3738;	
	font-size:11px;
	padding:0px 10px;
	margin-bottom:0px;	
	}

#content_blog p{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	text-align:justify;
	color:#5d6262;
	padding:0px 10px;
}

#content_blog a{
color:#df962d;		
}

	
  #lbl-footer .creds,
	#lbl-footer .gototop {
		width: 100%;
		float: none;
	}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:'icomoon';content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:'icomoon';content:'\e61f';margin-left:10px}
.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret{position:static}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-menu-item-button .menu-text{border-color:#fff}
.fusion-menu-item-button:hover .menu-text{border-color:#780404}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.vibe_grid .wp_query_args{display:none}
.vibe_grid.masonry{margin:0 -15px}


.hp .menu.hpside .item-453,
.hp .menu.hpside .item-452,
.hp .menu.hpside .item-448
{display: none;}

  .span9 {
    width: 870px;
  }

  .row-fluid .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
  }

  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 856px;
  }


input.span9,
textarea.span9,
.uneditable-input.span9 {
  width: 686px;
}


.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

.large-text { font-size: 1.1111rem; font-weight: 600; line-height: 1.5500; }


.block-type-amp_event_content .entry-row {
	float: left;
	width: 100%;
}


.block-type-amp_event_content .entry-row .hentry {
	clear: none;
}


.block-type-amp_event_content .entry-row .hentry:first-child {
	margin-left: 0 !important;
}
.block-type-content .entry-row{float:left;width:100%}
.block-type-content .entry-row .hentry{clear:none}
.block-type-content .entry-row .hentry:first-child{margin-left:0 !important}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#layout-footer {padding: 0;}



.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}


.carousel-inner .item{width:100%;height:100%;}

.carousel-inner .item img{width:100%;object-fit:cover;}

.carousel-inner .item .overlay{background-color:rgba(35, 31, 32, 0.35);z-index:5;position:absolute;width:100%;height:100%;top:0;left:0;}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:39px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:30px 0 30px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

			.photostream .thumb { margin-right: 37px; }

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }
footer .col{display:inline;float:left;width:30%;margin:0 1.66666667%;text-align:center}
footer .col .col-title{text-align:center;font-size:2em;text-transform:uppercase;font-weight:500;margin-bottom:40px}
.contact .col{display:inline;float:left;width:30%;margin:0 1.66666667%}
.contact .col:last-child{margin-bottom:0}
.contact .col p:last-child{margin-bottom:0;padding-bottom:0}
.contact .col .title{font-size:1.15em;font-weight:500;line-height:1;margin-bottom:10px}
.contact .col .info{font-size:.8em}
.contact .col .info a{text-decoration:none}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.abcp_footer #menu-footer a{color:#333;margin:0 10px 10px}
.abcp_header .menu-container .col-xs-6{width:auto}
.abcp_header .menu-container:after,.abcp_header .navbar-collapse{clear:both}
.abcp_header .menu-container:after,.abcp_header .menu-container:before{content:" ";display:table}
.abcp_header .menu-container{padding-left:15px;padding-right:15px}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.abcp_footer .menu{display:block;text-align:center;margin-bottom:20px;padding:0}
.abcp_footer .menu li{display:inline;border-right:1px solid #333}
.abcp_footer .menu li:last-child{border-right:none}
.abcp_footer .menu li a{color:#c8c8c8;display:inline-block;margin:0 10px!important;font-weight:400}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.clearfix:after {
    clear: both;
    display: block;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    content: "";
}


.clearfix {
    display: inline-block;
}


* html .clearfix {
    height: 1%;
}


ul.eventsList li.clearfix h2 {
    font-size: 20px;
    margin: 0 0 5px;
}


ul.categoryList li.clearfix, ul.eventsList li.clearfix,
ul.suitesList li.clearfix {
    margin: 0;
    padding: 15px 10px;
    list-style: none;
    
}


ul.categoryList li.clearfix:last-child, ul.eventsList li.clearfix:last-child,
ul.suitesList li.clearfix:last-child {
    background: none;
}
.et_pb_module{max-width:100%}
